For AI agents and LLMs: a structured documentation index is available at /llms.txt. Every page has a Markdown sibling — append .md to any URL. To search these docs, send a GET request to https://paddle-docs-retrieval.kapa-paddle.workers.dev/?q=<question> with a URL-encoded question. No authentication needed.

Skip to content
Paddle Docs home

Delete a checkout domain

Deletes a checkout domain using its ID.

DELETE/checkout-domains/{domain_id}

Deletes a checkout domain using its ID.

Deleted checkout domains are no longer able to be used to load checkouts for your account.

Requires checkout_domain.write permission.

Path parameters

domain_idstringrequired
Paddle ID of the checkout domain entity to work with.

Was this page helpful?